
/* Override the height of the CKEditor textarea */
/* FORMS */
.cssform p {
	width: 780px;
	clear: left;
	margin: 0;
	padding: 10px 0 10px 0;
	padding-left: 155px; /*width of left column containing the label elements*/
	/* border-top: 1px dotted #CCC; */
	height: 1%;
}
.cssform p i{
	color:#666;
	font-family:arial,sans-serif;
}
.cssform label {
	font-weight: bold;
	float: left;
	margin-left: -155px; /*width of left column*/
	width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
	color:#333;
	padding:2px 0px 0px 0px;
}
.cssform input[type="text"], .cssform input[type="password"]{ /*width of text boxes. IE6 does not understand this attribute*/
	width: 180px;
	padding:4px;
	font-family:arial,sans-serif;
	font-size: 13px;
	border:1px solid #999;
	color:#333;	
}
.cssform input[type="text"].small{ /*width of text boxes. IE6 does not understand this attribute*/
	width: 40px;
}
.cssform input[type="text"].large{ /*width of text boxes. IE6 does not understand this attribute*/
	width: 300px;
}
.cssform select{
	color:#333;
	font-size:13px;
	font-family:arial,sans-serif;
}
.cssform textarea{
	width: 350px;
	height: 24px;
	padding:4px;
	font-family:arial,sans-serif;
	font-size: 13px;
	border:1px solid #999;
	color:#333;	
}
.cssform textarea:focus, .cssform input:focus {
        border: 1px solid #900;
}
.cssform label.error {
	margin-left: auto;
	width:250px;
	font-weight:normal;
	font-size:0.9em;
	color:red;
	padding-left:10px;
}
.cssform input.error, .cssform label.error {
	float:left;
}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/
* html .threepxfix{
	margin-left: 3px;
}
/* FORMS */


/* css for timepicker */
.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; }
.ui-timepicker-div dl{ text-align: left; }
.ui-timepicker-div dl dt{ height: 25px; }
.ui-timepicker-div dl dd{ margin: -25px 0 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }	

/* simple css-based tooltip */
.tooltip {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}


/* sortable drag and drop lists, see members admin page */
#sortable1, #sortable2 { list-style-type: none; margin: 0; padding: 5px; float: left; margin-left: 0px !important; background:#999; width:192px; }
#sortable1 li, #sortable2 li { margin: 5px; padding: 5px; font-size: 1em; width: 170px; border:1px solid; cursor:pointer; }

#sortable1 li{	background:#d2262b;color:white;	}
#sortable2 li{	background:#80ff00; }

.loginform p {
	width: 260px;
	clear: left;
	margin: 0;
	padding: 10px 0 0 0;
	padding-left: 85px; /*width of left column containing the label elements*/
	height: 1%;
}
.loginform label {
	font-weight: bold;
	float: left;
	margin-left: -85px; /*width of left column*/
	width: 80px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
	color:#333;
	padding:2px 0px 0px 0px;
}
.loginform input { /*width of text boxes. IE6 does not understand this attribute*/
	width: 120px;
	padding:4px;
	font-family:arial,sans-serif;
	font-size: 13px;
	border:1px solid #999;
	color:#333;	
}
